.sm-blue {
  background: transparent;
}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
  padding: 10px 20px;
  padding-right: 58px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
.sm-blue a.current {
  background: #006892;
  color: #fff;
}
.sm-blue a.disabled {
  color: #a1d1e8;
}
.sm-blue a .sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 4px;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 16px/34px monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.sm-blue a .sub-arrow::before {
  content: '+';
}
.sm-blue a.highlighted .sub-arrow::before {
  content: '-';
}

.sm-blue > li:last-child > a.highlighted, .sm-blue > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted, .sm-blue > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > *:not(ul) a.highlighted {
  border-radius: 0;
}
.sm-blue ul {
  background: #fff;
}
.sm-blue ul ul {
  background: rgba(102, 102, 102, 0.1);
}
.sm-blue ul a, .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active {
  background: transparent;
  color: #2b82ac;
  font-size: 14px;
  text-shadow: none;
  text-transform: none;
  border-left: 8px solid transparent;
}
.sm-blue ul a.current {
  background: #006892;
  color: #fff;
}
.sm-blue ul a.disabled {
  color: #b3b3b3;
}
.sm-blue ul ul a,
.sm-blue ul ul a:hover,
.sm-blue ul ul a:focus,
.sm-blue ul ul a:active {
  border-left: 16px solid transparent;
}
.sm-blue ul ul ul a,
.sm-blue ul ul ul a:hover,
.sm-blue ul ul ul a:focus,
.sm-blue ul ul ul a:active {
  border-left: 24px solid transparent;
}
.sm-blue ul ul ul ul a,
.sm-blue ul ul ul ul a:hover,
.sm-blue ul ul ul ul a:focus,
.sm-blue ul ul ul ul a:active {
  border-left: 32px solid transparent;
}
.sm-blue ul ul ul ul ul a,
.sm-blue ul ul ul ul ul a:hover,
.sm-blue ul ul ul ul ul a:focus,
.sm-blue ul ul ul ul ul a:active {
  border-left: 40px solid transparent;
}
.sm-blue ul li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}
.sm-blue ul li:first-child {
  border-top: 0;
}

.sm-blue li.mega-menu{
  position: static;
}


@media (min-width: 768px) {
  /* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-blue ul {
    position: absolute;
    width: 12em;
  }

  .sm-blue li {
    float: left;
  }

  .sm-blue.sm-rtl li {
    float: right;
  }

  .sm-blue ul li, .sm-blue.sm-rtl ul li, .sm-blue.sm-vertical li {
    float: none;
  }

  .sm-blue a {
    white-space: nowrap;
  }

  .sm-blue ul a, .sm-blue.sm-vertical a {
    white-space: normal;
  }

  .sm-blue .sm-nowrap > li > a, .sm-blue .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }
  .main-nav.sm.sm-blue{
    text-align: center;
    margin: 0 auto;
     border-top: 1px solid #80a2cc;
  }
  /* ...end */
  .sm-blue > li > a{
    position: relative;
    letter-spacing: 1px;
  }
  .sm-blue > li > a:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 30%;
    right: 30%;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: transparent;
  }
  .sm-blue a, 
  .sm-blue a:hover, 
  .sm-blue a:focus, 
  .sm-blue a:active, 
  .sm-blue a.highlighted {
    padding: 10px 3px;
    color: #99989d;
  }
  /*.sm-blue > li > a:hover:after, .sm-blue > li > a:focus:after, .sm-blue > li > a:active:after, .sm-blue > li > a.highlighted:after{
    border-bottom-color: #231f20;
  }*/
  .sm-blue > li > a:hover, 
  .sm-blue > li > a:focus, 
  .sm-blue > li > a:active, 
  .sm-blue > li > a.highlighted{
    background: #004498;
    color: #FFF;
  }
  .sm-blue > li > a:hover .sub-arrow, 
  .sm-blue > li > a:focus .sub-arrow, 
  .sm-blue > li > a:active .sub-arrow, 
  .sm-blue > li > a.highlighted .sub-arrow{
    border-color: #FFF transparent transparent transparent;
  }
  .sm-blue a.current {
    background: #004498;
    color: #fff;
  }
  .sm-blue a.disabled {
    background: #3092c0;
    color: #a1d1e8;
  }
  .sm-blue a .sub-arrow {
    top: auto;
    margin-top: 0;
    bottom: 2px;
    left: 50%;
    margin-left: -5px;
    right: auto;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid dashed dashed dashed;
    border-color: #99989d transparent transparent transparent;
    background: transparent;
    border-radius: 0;
  }
  .main-nav.sm-blue > li > a > .sub-arrow{
    display: none;
  }
  .sm-blue a .sub-arrow::before {
    display: none;
  } 
  
  .sm-blue ul {
    border: 1px solid #004b9a;
    padding: 7px 0;
    background: #004b9a;
    border-radius: 0 0 0px 0px !important;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
  }
  .sm-blue > li {
    border:none;
    float: none;
    display: inline-block;
  }
  .sm-blue ul ul {
    border-radius: 0 !important;
    background: #004b9a;
  }
  .sm-blue ul a, 
  .sm-blue ul a:hover, 
  .sm-blue ul a:focus, 
  .sm-blue ul a:active, 
  .sm-blue ul a.highlighted {
    border: 0 !important;
    padding: 9px 23px;
    background: transparent;
    color: #231f20;
    border-radius: 0 !important;
  }
  .sm-blue ul a{
    color: #FFF;
  }
  .sm-blue ul a:hover, 
  .sm-blue ul a:focus, 
  .sm-blue ul a:active, 
  .sm-blue ul a.highlighted {
    background: rgba(255, 255, 255, 0.8);
    color: #000000;
  }
  .sm-blue ul a.current {
    background: #006892;
    color: #fff;
  }
 .sm-blue > li.darkgrey-bc > a{
  background: #343031;
  color: #FFF;
}
  .sm-blue ul a.disabled {
    background: #fff;
    color: #b3b3b3;
  }
  .sm-blue ul a .sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #FFF;
  }
  .sm-blue ul a:hover .sub-arrow {
    border-color: transparent transparent transparent #000;
  }
  .sm-blue ul li {
    border: 0;
  }
  .sm-blue .scroll-up,
  .sm-blue .scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #fff;
    height: 20px;
  }
  .sm-blue .scroll-up-arrow,
  .sm-blue .scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 8px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #2b82ac transparent;
  }
  .sm-blue .scroll-down-arrow {
    top: 6px;
    border-style: solid dashed dashed dashed;
    border-color: #2b82ac transparent transparent transparent;
  }
  .sm-blue.sm-rtl.sm-vertical a .sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #a1d1e8 transparent transparent;
  }
  .sm-blue.sm-rtl > li:first-child > a, .sm-blue.sm-rtl > li:first-child > :not(ul) a {
    border-radius: 0 8px 8px 0;
  }
  .sm-blue.sm-rtl > li:last-child > a, .sm-blue.sm-rtl > li:last-child > :not(ul) a {
    border-radius: 8px 0 0 8px !important;
  }
  .sm-blue.sm-rtl > li:first-child {
    border-left: 1px solid #2b82ac;
  }
  .sm-blue.sm-rtl > li:last-child {
    border-left: 0;
  }
  .sm-blue.sm-rtl ul a .sub-arrow {
    right: auto;
    left: 10px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #a1d1e8 transparent transparent;
  }
  .sm-blue.sm-vertical {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  }
  .sm-blue.sm-vertical a {
    padding: 9px 23px;
  }
  .sm-blue.sm-vertical a .sub-arrow {
    top: 50%;
    margin-top: -5px;
    bottom: auto;
    left: auto;
    margin-left: 0;
    right: 10px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #a1d1e8;
  }
  .sm-blue.sm-vertical > li:first-child > a, .sm-blue.sm-vertical > li:first-child > :not(ul) a {
    border-radius: 8px 8px 0 0;
  }
  .sm-blue.sm-vertical > li:last-child > a, .sm-blue.sm-vertical > li:last-child > :not(ul) a {
    border-radius: 0 0 8px 8px !important;
  }
  .sm-blue.sm-vertical > li {
    border-left: 0 !important;
  }
  .sm-blue.sm-vertical ul {
    border-radius: 4px !important;
  }
  .sm-blue.sm-vertical ul a {
    padding: 9px 23px;
  }
  #menu-top-menu .mega-menu ul {
  margin-left: 0 !important;
  right: 0 !important;
  width: auto !important;
  max-width: none !important;
}
#menu-top-menu .mega-menu > ul ul{
  position: relative;
  margin-top: 0 !important;
  border:none;
  border-radius: 0;
  /*display: block !important;*/
  box-shadow: none;
  padding: 0;
}
#menu-top-menu .mega-menu > ul > li > a {
  font-weight: 700;
  font-size: 16px;
  padding-left: 5px;
  padding-right: 5px;
}
#menu-top-menu .mega-menu > ul ul li a {
  padding-left: 5px;
  padding-right: 5px;
}
#menu-top-menu .mega-menu > ul > li > a > .sub-arrow {
  display: none;
}
#menu-top-menu .mega-menu .column-1-3,
#menu-top-menu .mega-menu .column-1-4 {
  padding: 0 20px;
}
#menu-top-menu .mega-menu .column-1-3 {
  float: left;
  width: 33.33%;
}
#menu-top-menu .mega-menu .column-1-4 {
  float: left;
  width: 25%;
}
}
@media screen and (min-width: 768px){  
  .sm-blue > li > a,
  .sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
    letter-spacing: 0px;
  }
}

@media screen and (min-width: 832px){  
  .sm-blue a, 
  .sm-blue a:hover, 
  .sm-blue a:focus, 
  .sm-blue a:active, 
  .sm-blue a.highlighted {
    padding: 12px 6px;
  }
  .sm-blue > li > a,
  .sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
    letter-spacing: 1px;
  }
}

@media screen and (min-width: 932px){  
  .sm-blue a, 
  .sm-blue a:hover, 
  .sm-blue a:focus, 
  .sm-blue a:active, 
  .sm-blue a.highlighted {
    padding: 12px 12px;
  }
}

@media screen and (min-width: 1032px){  
  .sm-blue a, 
  .sm-blue a:hover, 
  .sm-blue a:focus, 
  .sm-blue a:active, 
  .sm-blue a.highlighted {
    padding: 12px 14px;
  }
}

@media screen and (min-width: 1132px){  
  .sm-blue a, 
  .sm-blue a:hover, 
  .sm-blue a:focus, 
  .sm-blue a:active, 
  .sm-blue a.highlighted {
    padding: 12px 20px;
  }
}
